@charset "UTF-8";
/* CSS Document */

.ttl01{
	text-align: center;
	font-size:40px;
	font-weight: bold;
}
.ttl01 em{
	font-style: normal;
}
.yellow{
	color:#FABE00;
}
.red{
	color: #CC1A22;
}
.blue{
	color: #17225F;
}
.news-area {
	margin-top: 40px;
}
.news-area dl{
	margin-bottom: 15px;
}
.news-area dl a {
	display: block;
	background-color: #F0F0F0;
	border-radius: 80px;
	transition: 0.2s;
	padding: 40px;
	color: #3c3c3c;
	text-decoration: none;
	font-weight: 500;
	background-image: url(../../img/new_btn_icon.png);
	background-repeat: no-repeat;
	background-position: 98% center;
	background-size: 24px auto;
}
.news-area dl a:hover{
	background-color: #e0e0e0;
	
}
.news-area dl dt{
	display: inline-block;
	width: 110px;
}
.cate{
	display: inline-block;
	width: 120px;
	padding-left: 0px;
}
.cate01{
	background-color: #FABE00;
	font-size:14px;
	font-weight: bold;
	color:#fff;
	display: inline-block;
	width: 120px;
	padding: 2px;
	text-align: center;
	border-radius: 20px;
}
.cate02{
	background-color: #CC1A22;
	font-size:14px;
	font-weight: bold;
	color:#fff;
	display: inline-block;
	width: 120px;
	padding: 2px;
	text-align: center;
	border-radius: 20px;
}
.cate03{
	background-color: #17225F;
	font-size:14px;
	font-weight: bold;
	color:#fff;
	display: inline-block;
	width: 120px;
	padding: 2px;
	text-align: center;
	border-radius: 20px;
}
.news-area dl dd{
	display: inline-block;
	width: auto;
	padding-left: 25px;
}
.page-navi{
	text-align: center;
}
.page-navi li{
	display: inline-block;
	margin: 20px;
}

.news-detail-box {
	border-top:1px solid #FFA32F;
	padding-top: 80px;
}
.data {
	font-weight: bold;
	display: inline-block;
	margin-right: 20px;
}
.news-detail-box .news-title {
	font-size: 40px;
	line-height: 66px;
	font-weight: 500;
	margin: 40px 0;
}
.news-detail-box h2 {
	font-size: 24px;
	line-height: 66px;
	font-weight: 500;
	border-bottom:1px solid #FFA32F;
	padding: 15px 0;
	margin-bottom: 40px;
	margin-top: 40px;
}
.news-detail-box p{
	line-height: 40px;
}
.back-btn a{
	display: block;
	background-image: url(../../img/news/btn-back.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 30px auto;
	padding-left: 40px;
	color:#000;
	font-weight: bold;
	font-size:22px;
	line-height: 40px;
	text-decoration: none;
	margin: 80px auto;
}

.ajax-pagination a{
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
padding:10px 10px;
margin:4px;
border:1px solid #FABE00;
display:inline-block;
	border-radius: 50%;
	color:#FABE00;
}

.ajax-pagination a.current{
background:#FABE00;
color:#fff;
}
